@charset "utf-8";

* { margin: 0; padding: 0; border: 0;}

@font-face {
    font-family: 'OnyxRegular';
    src: url('../nirvana-webfont.eot');
    src: url('../nirvana-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../nirvana-webfont.woff') format('woff'),
         url('../nirvana-webfont.ttf') format('truetype'),
         url('../nirvana-webfont.svg#OnyxRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background: url(../img/bg_site.jpg) top left;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 62.15%;
	color: #353348;
}

p {
	margin: 0 0 15px;
}

br {
	margin: 0;
}
	
.BodoniMTC{ 
	font-family: 'OnyxRegular', serif;
	font-size: 2.5em;
	letter-spacing: 1px;
	line-height: 0.9em; /* alteração 17 de agosto 2012 */
}

.BodoniMT{ 
	font-family: 'OnyxRegular', serif;
	letter-spacing: 1px;
}

/* MENU */

#bg_menu {
	width: 100%;
	height: 62px;
	background: url(../img/bg_menu.png) top left repeat-x;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}

#wrapper-menu {
	width: 970px;
	height: 55px;
	margin: 0 auto;
	text-align: center;
}

#wrapper-menu ul {
	list-style: none;
	font-family: 'Palatino Linotype', Palatino, serif;
	font-size: 1.3em;
	color: #78A3C6;
	margin: 19px 0 0 -50px;
}

#wrapper-menu ul li {
	display: inline;
	margin: 0 0 0 50px;
}

#wrapper-menu ul li a {
	color: #FFF;
	text-decoration: none;
}

#wrapper-menu ul li a:hover {
	color: #78A3C6;
	text-decoration: none;
}

#wrapper-menu a.bt_portuguese {
	width: 74px;
	height: 17px;
	display: block;
	float: right;
	background: url(../img/bt_portuguese_version.jpg) top left;
	margin: 0 20px 0 0;
}

#wrapper-menu a.bt_portuguese:hover {
	background-position: right;
}

/* SLIDESHOW */

#bg_slideshow {
	width: 100%;
	height: 410px;
	background: url(../img/bg_slideshow.jpg) top center repeat-x;
	position: absolute;
	top: 55px;
	left: 0;
	z-index: 0;
}

#wrapper_slideshow {
	width: 970px;
	height: 410px;
	margin: 0 auto;
	background: url(../img/slideshow01.jpg) top center no-repeat; 
}

#wrapper_slideshow .content {
	background: url(../img/slideshow01.jpg) top left no-repeat;
}

/* CONTENT HOME */

#wrapper-content-home {
	width: 870px;
	height: auto;
	background: url(../img/bg_content_home.jpg) top center no-repeat;
	padding: 50px 50px;
	font-size: 1.3em;
	line-height: 1.8em;
	position: relative;
	margin: 465px auto 0;
}

#wrapper-content-home .content-left {
	max-width: 330px;
	float: left;
	padding: 0 45px 0 0; 
}

#wrapper-content-home .content-middle {
	max-width: 250px;
	float: left;
	padding: 0 35px 0 0; 
}

#wrapper-content-home .content-right {
	max-width: 290px;
	float: right;
}

#wrapper-content-home ul {
	list-style: inside disc;
	vertical-align: top;
}

#wrapper-content-home .read-more {
	width: 181px;
	height: 96px;
	position: absolute;
	top: -40px;
	left: 50%;
	margin: 0 0 0 -90px;
	background: url(../img/read_more.png) top left no-repeat;
}

#wrapper-content-home .boat {
	width: 121px;
	height: 105px;
	position: absolute;
	bottom: -6px;
	right: 270px;
	background: url(../img/boat.png) top left no-repeat;
}

/* FOOTER */

#waves-footer {
	width: 100%;
	height: 10px;
	float: left;
	background: url(../img/bg_waves.png) top left repeat-x;
	margin: -5px 0 0;
	position: relative;
}

#bg_footer {
	width: 100%;
	height: auto;
	background: url(../img/bg_footer.jpg) top left;
}

#wrapper-footer {
	width: 970px;
	height: auto;
	margin: 0 auto;
	font-size: 1.3em;
	line-height: 1.8em;
	color: #FFF;
	padding: 50px;
	position: relative;
}

#wrapper-footer .content-left-f {
	max-width: 330px;
	float: left;
	padding: 0 35px 0 0; 
}

#wrapper-footer .content-right-f {
	max-width: 320px;
	float: left;
	padding: 24px 35px 0 0; 
}

#wrapper-footer a {
	color: #FFF;
	text-decoration: underline;
}

#wrapper-footer a:hover {
	color: #FFF;
	text-decoration: none;
}

#wrapper-footer .mg {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	bottom: 5px;
	right: 50px;
	font-size: 0.7em;
}

#wrapper-footer .mg a {
	color: #FFF;
	text-decoration: none;
}

#wrapper-footer .mg a:hover {
	color: #78A3C6;
	text-decoration: none;
}

/* utilities */

.subtitle {
	font-family: 'OnyxRegular', serif;
	font-size: 2em;
	color: #78A3C6;
}

.subtitle-footer {
	font-size: 1.3em;
	font-weight: bold;
}
 
.float-left {
	float: left;
}

.float-right {
	float: right;
}

.clear {
	clear: both;
}

.margin-img {
	margin: 10px 0 0 -3px;
}


/* ALTERAÇÕES 17 AGO 2012 */

.clear_ie{
	display: none;	
}

#certificacao{
	 height: 40px;
	_height: 0;
	*height: 0;
}

#certificacao img{
	position: absolute;

	bottom: 25px;
	left: 435px;
}

#popup{
	position: absolute;
	display:block;
	cursor: pointer;
	
	width: 706px;
	height: 537px;
	
	top: 50%;
	left: 50%;
	
	margin-left: -353px;
	margin-top: -268px;
}

/*#wrapper-footer .content-right-f {
    padding: 29px 35px 0 0;
}

#wrapper-footer .content-right-f {
    padding: 22px 35px 0 0;
}*/

#wrapper-footer .content-right-f {
    padding: 32px 35px 0 0;
}


#wrapper-footer .content-left-f {
    padding: 0 45px 0 0;
}

.BodoniMTC {
    font-size: 2.8em;
}

#wrapper-footer .content-right-f{
	display: none;
}